apiVersion: v1
kind: PersistentVolume
metadata:
  name: onlyoffice-cache-folder
  labels:
    app: onlyoffice
spec:
  capacity:
    storage: 4Gi
  accessModes:
    - ReadWriteOnce
  hostPath:
    path: "/mnt/Externo/onlyoffice/Cache"

